<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

/********************************************************/
/* NSN Your Account                                     */
/* By: NukeScripts Network (webmaster@nukescripts.fr)   */
/* http://www.nukescripts.fr                            */
/* Copyright © 2000-2005 by NukeScripts Network         */
/* ==================================================== */
/* Based from:                                          */
/* PHP-NUKE: Web Portal System                          */
/********************************************************/

//   TRADUCIDO POR TRISSTON   //

global $ya_config;
define("_YA_GD","Librería GD no disponible");
define("_YA_HOUR","Hora");
define("_DEACTIVE","Desactivar");
define("_NOACTIVE","No Activada");
define("_YA_HOURS","Horas");
define("_YA_MONTH","Meses");
define("_YA_YEAR","Año");
define("_YA_ACTALLOWLOGOUT","Autorizar a los miembros a cerrar la sesión");
define("_FINISHREACTIVATECONF","Tu demanda de reactivación ha sido registrada. En unos minutos recibirás un email con un enlace para reactivar tu cuenta.");
define("_REACTIVATEPENDING","Reactivación de cuenta Suspendida");
define("_REACTIVATE","Reactivar");
define("_REACTIVATEUSER","Reactivación de tu cuenta");
define("_USERSCHAMPSEDIT","Modificación de un campo del YAT");
define("_EDITCHAMPS","Modificación de un campo");
define("_YA_ACTION","Acción");
define("_A","A");
define("_THXVISIT","Gracias por la visita,hasta pronto");
define("_ERRORINIP","Error,IP Inválida");
define("_IPBLOCKED","Esta IP está bloqueada por la administración");
define("_YA_ADMIN","Admin");
define("_FIELD","Campos");
define("_CHAMPSCONFIG","Config de campos personales");
define("_YA_BANUSER","Banear miembro con Sentinel");
define("_YA_LASTIP","Ultima IP");
define("_YA_ACCESADMIN","Tu acceso a la administración");
define("_YA_COOKIEEXPIRING","Duración de la cookie");
define("_YA_EXPIRINGCOOKIENOTE","Aplicable a cuentas activas");
define("_YA_BADIP","Direcciones IP <B>prohibidas</B> de acceso al módulo YAT");
define("_USERSCHAMPS","Configuración de campos personales");
//
//define("_YEAR","An");
define("_YEARS","Años");
define("_SUBPERIOD","Periodo de Suscripción:");
define("_SUBUSERASK","Suscribir Miembro?");
define("_ACTMSG","Cuenta activada. Por favor identificate<a href='modules.php?name=Your_Account'>AQUI</a>, utilizando tu Nick y contraseña !");
define("_ERRORSQL","ERROR: Impossible escribir en la DB.");
define("_MAILBLOCKED","Dirección email no permitida");
define("_YA_PASSWORD","Contraseña");
define("_YA_NICKLENGTH","El nick debe tener entre ".$ya_config['nick_min']." y ".$ya_config['nick_max']." caracteres.");
define("_SENDPASSWORD2","Enviar nueva contraseña");
define("_YA_PASSLENGTH","La contraseña debe tener entre ".$ya_config['pass_min']." y ".$ya_config['pass_max']." caracteres.");
define("_YA_NOREPLY","Este es un mensaje automático,por favor no respondas !!");
define("_YA_FROM",".IP Del Miembro :");
define("_YA_APLTO","Ya estás registrado en");
define("_YA_REGOPTIONS","Gestión de Registros");
define("_YA_MAILOPTIONS","Gestión de Emails");
define("_YA_GRAPOPTIONS","Gestión de Imagenes");
define("_YA_EXPOPTIONS","Gestión de la expiración de cuentas");
define("_YA_LMTOPTIONS","Gestión de limitaciones NSN YAT");
define("_YA_NONEXPIRE","Jamás");
define("_YA_WEEK","Semana");
define("_YA_DAY","Día");
define("_YA_CHARS","Caracteres");
define("_YA_PASSMAX","Tamaño máximo de la contraseña");
define("_YA_PASSMIN","Tamaño mínimo de la contraseña");
define("_YA_NICKMAX","Tamaño máximo del Nick");
define("_YA_NICKMIN","Tamaño mínimo del Nick");
define("_YA_1PERLINE","1 por línea.");
define("_YA_BADNICK","Nicks/Apodos <b>prohibidos</b>");
define("_YA_DAYS","Días");
define("_RETURN2","Volver");
define("_YA_BADMAIL","Emails <b>prohibidos</b>");
define("_YA_EXPIRINGNOTE","Aplicable a las cuentas no activadas");
define("_YA_EXPIRING","Tiempo para expiración de cuentas");
define("_YA_SERVERMAILNOTE","(Solo si el servidor permite envios de emails)");
define("_ACTMSG2","Tu cuenta ha sido creada, ya puedes identificarte.");
define("_ACTMSG3","Tu cuenta ha sido creada, ya puedes identificarte.");
//version 310 b4
define("_EMAILVALIDATE","Validar email");
define("_YA_AVATARSUCCESS","Avatar añadido !");
define("_YA_AVATARFOR","Avatar de");
define("_YA_SAVED","Guardado !");
define("_YA_NA","No Comunicado");
define("_YA_NEWAVATAR","Tu nuevo Avatar");
define("_YA_BACKPROFILE","Volver a tus datos");
define("_YA_DONE","Efectuado");
define("_YA_AVATARGALL","Galeria de Avatares");
define("_YA_ONCAT","por categoría");
define("_YA_TOSELCTAVAT","Para seleccionar avatar pinchar encima");
define("_YA_AVCP","Administración de Avatar");
define("_YA_AVINF1","El avatar será visible en el foro y en tu cuenta personal, este no podrá exceder");
define("_YA_AVINF2","pixels");
define("_YA_AVINF3","pixels, como máximo");
define("_YA_CURRAV","Avatar actual");
define("_YA_SELAVGALL","Seleccionar avatar de una Galeria");
define("_YA_UPLOADAV","Subir avatar");
define("_YA_UPLOADFORUM","Subir desde las preferencias del Foro");
define("_YA_DISABLED","Desactivado");
define("_YA_UPLOADURL","Subir avatar desde URL");
define("_YA_AVCOPIED","Escribir URL y pinchar en Validar, el avatar será copiado en nuestro servidor.");
define("_YA_OFFSITE","Enlace de un avatar de otro sitio");
define("_YA_SUBMITBUTTON","Escribir URL y pinchar en Validar.");
define("_YA_SHOWGALL","Ver Galería");
define("_YA_DEACTIVATE","Desactivar");
define("_NOHTML","(HTML no permitido)");
define("_YA_ACCNOFIND","Cuenta inexistente.");
//define("_YA_","");///////
define("_YOUHAVEPOINTS","Tus Puntos actuales ");
define("_EMAIL","Email");
define("_YES","Si");
define("_NO","No");
define("_OPTIONAL","(opcional)");
define("_REQUIRED","(requerido)");
define("_SAVECHANGES","Guardar cambios");
define("_THRESHOLD","Disposición");
define("_NOCOMMENTS","No hay comentarios");
define("_NESTED","Envios");
define("_FLAT","Completamente");
define("_THREAD","Por discusiones");
define("_OLDEST","El más viejo primero");
define("_NEWEST","El más reciente primero");

define("_HIGHEST","El más valorado primero");
define("_ERRORINVEMAIL","ERROR: Email inválido");
define("_ERROREMAILSPACES","ERROR: No puede haber espacios en la dirección email");
define("_ERRORINVNICK","ERROR: Nick inválido");
define("_NICK2LONG","Nick demasiado largo. Debe tener menos de 25 caracteres");
define("_NAMERESERVED","ERROR: Nombre en uso");
define("_NICKNOSPACES","ERROR: No puede haber espacios en el Nick");
define("_NICKTAKEN","ERROR: Nick en uso");
define("_EMAILREGISTERED","ERROR: Email ya registrado");
define("_UUSERNAME","Nombre de usuario");
define("_FINISH","Validar");
define("_YOUUSEDEMAIL","Dirección email utilizada");
define("_TOREGISTER","para abrir una cuenta en");
define("_FOLLOWINGMEM","Información personal de miembro:");
define("_UNICKNAME","-Nick:");
define("_UPASSWORD","-Contraseña:");
define("_USERPASS4","Contraseña para");
define("_YOUAREREGISTERED","Ya estás registrado. Recíbirás un mensaje de confirmación.");
define("_THISISYOURPAGE","Estás en tu espacio personal. Configúralo como más te guste. ");
define("_AVATAR","Avatar");
define("_WEBSITE","Sitio Web");
define("_ICQ","ICQ");
define("_AIM","AIM");
define("_YIM","YIM");
define("_MSNM","MSNM");
define("_LOCATION","Localización");
define("_OCCUPATION","Ocupación");
define("_INTERESTS","Centros de interés");
define("_SIGNATURE","Firma");
define("_MYHOMEPAGE","Página Personal:");
define("_MYEMAIL","Dirección Email:");
define("_EXTRAINFO","Otros...");
define("_NOINFOFOR","No hay info disponible para");
define("_LAST10COMMENTS","10 últimos comentarios de");
define("_LAST10SUBMISSIONS","10 últimos artículos enviados por");
define("_LOGININCOR","Login Incorrecto! Prueba de nuevo...");
define("_USERLOGIN","Identificación de Usuario");
define("_USERREGLOGIN","Registro/identificación Usuario");
define("_REGNEWUSER","Crear cuenta personal");
define("_LIST","Lista");
define("_EMAILDIFFERENT","Las 2 direcciones email no concuerdan, las 2 deben ser iguales ...");
define("_ACCTMODIFY","Cuenta Modificada");
define("_NEWUSER","Nuevo Usuario");
define("_PASSWILLSEND","(La contraseña ser´enviada a la dirección email indicada.)");
define("_COOKIEWARNING","Nota: Las preferencias de las cuentas se basan en cookies.");
define("_ASREGUSER","Como usuario registrado podrás:");
define("_ASREG1","Escribir comentarios con tu nombre");
define("_ASREG2","Proponer artículos con tu nombre");
define("_ASREG3","Tener un menú personalizado");
define("_ASREG4","Seleccionar el numero de artículos que quieres que se muestren");
define("_ASREG5","Personalizar los comentarios");
define("_ASREG6","Escoger un theme de visualización diferente");
define("_ASREG7","Y muchas otras cosas más...");
define("_REGISTERNOW","Regístrate ! Es gratuito!");
define("_WEDONTGIVE","No vendemos, ni comunicamos tus datos personales a nadie.");
define("_ALLOWEMAILVIEW","Autorizar a otros usuarios a ver mi email");
define("_OPTION","Opción");
define("_PASSWORDLOST","Contraseña extraviada ...");
define("_NOPROBLEM","Escoge tu Nick/Pseudo <B>O</B> escribe tu dirección email, pincha sobre enviar,y recibirás por email tu nueva contraseña.<br>Ya solo te queda volver a la página de inicio e identificarte con tu Nick/Pseudo y tu nueva contraseña, por supuesto podrás modificarla en cuanto te identifiques ...");
define("_CONFIRMATIONCODE","Codigo de confirmación");
define("_SENDPASSWORD","Enviar");
define("_YOUARELOGGEDOUT","Ahora estás Desconectado !");
define("_SORRYNOUSERINFO","No hay info para este usuario");
define("_USERACCOUNT","la cuenta de usuario");
define("_AT","de");
define("_HASTHISEMAIL"," está asociado a tu email.");
define("_AWEBUSERFROM","Usuario con IP");
define("_HASREQUESTED","ha solicitado nueva contraseña:");
define("_YOURNEWPASSWORD","");
define("_YOUCANCHANGE","Podrás modificarla desde la primera conexión.");
define("_IFYOUDIDNOTASK","Si no has solicitado ninguna nueva contraseña, identificate con esta nueva y cambiala en tu cuenta.  Seguramente se trata de un error, para más información contacte con la administración de la página.");
define("_UPDATEFAILED","Actualización imposible.  Contacte al Administrador.");
define("_PASSWORD4","Contraseña");
define("_MAILED","Enviado.");
define("_CODEREQUESTED"," ha solicitado un código de confirmación para cambiar contraseña.");
define("_YOURCODEIS","Tu código es:");
define("_WITHTHISCODE","Con este código puedes generar una nueva contraseña en ");
define("_IFYOUDIDNOTASK2","");
define("_CODEFOR","Código de confirmación para");
define("_USERPASSWORD4","Contraseña para");
define("_UREALNAME","Nombre real");
define("_UREALEMAIL","Email real");
define("_EMAILNOTPUBLIC","(Este email no es público, pero será usado para enviarte una nueva contraseña si así lo solicitas)");
define("_UFAKEMAIL","Email ficticio");
define("_EMAILPUBLIC","(Este email será público. Escribe el que quieras, para los spammers ;-)");
define("_YOURHOMEPAGE","Tu página de inicio");
define("_YOURAVATAR","Tu avatar");
define("_YICQ","Votre ID ICQ");
define("_YAIM","Votre ID AIM");
define("_YYIM","Votre ID YIM");
define("_YMSNM","Votre ID MSNM");
define("_YLOCATION","Domicilio");
define("_YOCCUPATION","Ocupación");
define("_YINTERESTS","Centros de interés");
define("_255CHARMAX","(Max. 255 caracteres para la firma, HTML incluido)");
define("_CANKNOWABOUT","(255 caracteres max. hablanos de ti (todos leeran el texto).)");
define("_TYPENEWPASSWORD","(escribe 2 veces la nueva contraseña)");
define("_SOMETHINGWRONG","Alguna cosa ha fallado...Eso mosquea ? no ? :)");
define("_PASSDIFFERENT","Las contraseñas deben ser iguales.");
define("_CHARLONG","caracteres");
define("_AVAILABLEAVATARS","Lista de avatares disponibles");
define("_NEWSINHOME","Numero de Noticias en la página de inicio");
define("_MAX127","(max. 127):");
define("_ACTIVATEPERSONAL","Activar Menú Personal");
define("_CHECKTHISOPTION","(Selecciona esta opción y el texto siguiente aparecerá en la ventana)");
define("_YOUCANUSEHTML","(código HTML permitido para crear un enlace por ejemplo)");
define("_SELECTTHEME","Seleccionar theme");
define("_THEMETEXT1","Esta opción cambiará el look entero del sitio.");
define("_THEMETEXT2","Las modificaciones solo serán vistas por ti.");
define("_THEMETEXT3","Cada usuario puede ver el sitio con un theme diferente.");
define("_DISPLAYMODE","Modo de visualización");
define("_SORTORDER","Ordenar");
define("_COMMENTSWILLIGNORED","Los comentarios guardados en la configuración serán ignorados.");
define("_UNCUT","Todos los comentarios");
define("_EVERYTHING","La mayoría");
define("_FILTERMOSTANON","filtrar anónimos");
define("_USCORE","Contador");
define("_SCORENOTE","Los envios anónimos 0 puntos, usuarios registrados 1. Los moderadores pueden añadir o quitar puntos.");
define("_NOSCORES","No mostrar contadores");
define("_HIDDESCORES","(Esconder contadores: En funcionamiento pero no visibles.)");
define("_MAXCOMMENT","Tamaño máximo del comentario");
define("_TRUNCATES","(Comentarios,Y añadir enlace 'Leer más'.)");
define("_BYTESNOTE","octetos (1024 octetos = 1K)");
define("_USENDPRIVATEMSG","Enviar mensaje privado a");
define("_THEMESELECTION","Selección de Theme");
define("_COMMENTSCONFIG","Configuración de comentarios");
//define("_HOMECONFIG","Configuration de la page d'accueil");
define("_PERSONALINFO","Información Personal");
define("_USERSTATUS","Estado actual");
define("_ONLINE","En linea");
define("_OFFLINE","Desconectado");
define("_CHANGEYOURINFO","Cambiar datos");
define("_CONFIGCOMMENTS","Reglage de los comentarios");
define("_CHANGEHOME","Cambiar Página de Inicio");
define("_LOGOUTEXIT","Desconexión/Salida");
define("_SELECTTHETHEME","Selecciona un theme");
define("_PRIVATEMESSAGES","Mensajes Privados");
define("_EDITUSER","Modificar cuenta");
define("_RECEIVENEWSLETTER","Recibir la newsletter por Email?");
define("_NOTSUBSCRIBED","No estás inscrito a la Newsletter");
define("_SUBSCRIBED","Est´s inscrito a la Newsletter");
define("_USERCHECKDATA","Verifíca tus datos. Si todo es correcto pincha sobre ["._FINISH."], sino pincha sobre \"Volver\" y modifica lo necesario.");
define("_USERFINALSTEP","Adhesión de un miembro: Ultima etapa");
define("_ACCOUNTCREATED","Nueva adhesión terminada!");
define("_THANKSUSER","Bienvenido y gracias por unirte a este sitio.");
define("_YOUCANLOGIN","En unos segundos recibirás un email con la contraseña. Podrás <a href=\"modules.php?name=Your_Account\">conectarte</a>. No olvides cambiar la contraseña y modificar las preferencias.");
define("_BROWSEUSERS","Lista de miembros");
define("_SEARCHUSERS","Buscar miembro");
define("_BROADCAST","Enviar mensaje público");
define("_BROADCASTTEXT","Puedes enviar un <i>Mensaje Público</i> desde aquí (255 caracteres max). Este mensaje será visto por los miembros en linea de los póximos 10 minutos. El mensaje aparecer´en rojo una sola vez. Puedes desactivar esta función <a href=\"modules.php?name=Your_Account&amp;op=edithome\">AQUI</a>. Gracias por no abusar. HTML no permitido .");
define("_SEND","Enviar");
define("_MESSAGEACTIVATE","Activar los mensajes públicos ?");
define("_BROADCASTSENT","Mensaje público enviado.");
define("_BROADCASTNOTSENT","<b>ERROR:</b> El mensaje está vacio o has enviado uno recientemente. Debes guardar 10 minutos entre dos mensajes.");
define("_RETURNPAGE","Volver a tu página personal");
define("_MYHEADLINES","Mis novedades");
define("_SELECTASITE","Seleccionar sitio desde el que deas leer las noticias:");
define("_SELECTASITE2","Seleccionar un sitio");
define("_ORTYPEURL","O añade la URL RSS/XML de tu sitio preferido:");
define("_GO","Enviar");
define("_HEADLINESFROM","Novedades desde");
define("_WEBMAIL", "WebMail");
define("_MESSAGES","Mis<br>Mensajes");
define("_RETURNACCOUNT", "Volver a tu página personal");
define("_ACCESSTO", "Acceder a");
define("_CREATEJOURNAL", "Crear Diario");
define("_READHEADLINES", "Ver novedades");
define("_POPMSGACTIVE","Activar aviso de mensajes privados?");
define("_READMYJOURNAL","Leer mi diario");
define("_AVATARNOTE","No puedes seleccionar avatar antes de su adhesión");
define("_USRNICKNAME","Nick");
define("_ALWAYSSHOWEMAIL","Mostrar email");
define("_HIDEONLINE","Esconder mi estado en linea");
define("_REPLYNOTIFY","Advertirme cuando haya respuesta");
define("_REPLYNOTIFYMSG","Enviarme email cuando se publique una respuesta a un tema en el que he participado.");
define("_PMNOTIFY","Enviar email de aviso de mensaje privado");
define("_POPPM","Ventana Pop up para los mensajes privados");
define("_POPPMMSG","Informar de mensaje en nueva ventana");
define("_ATTACHSIG","Añadir siempre mi firma");
define("_ALLOWBBCODE","Permitir BBCode");
define("_ALLOWHTMLCODE","Permitir HTML");
define("_ALLOWSMILIES","Permitir Smilies");
define("_FORUMSTIME","Timezone para el foro");
define("_FORUMSDATE","Formato de fecha para el Foro");
define("_FORUMSDATEMSG","La sintaxis es la misma que la usada por PHP <a href=\"http://www.php.net/date\">date()</a>");
define("_SECURITYCODE","Codigo de seguridad");
define("_ACTMSG","Cuenta personal activada. Por favor <a href='modules.php?name=Your_Account'>identificate</a> usando tu nick y contraseña.");
define("_RESENTMAIL","Activación enviada por email");
define("_TYPESECCODE","Introducir código de seguridad");
define("_NEWUSERERROR","Error en la creación de nuevo usuario!");
define("_SECCODEINCOR","Error : Error en la escritura del código.");
define("_RETYPEPASSWORD","Confirmación de contraseña");
define("_ALLREQUIRED","Todos los campos son obligatorios");
define("_YOUWILLRECEIVE","Recibirás un email con un enlace, que deberás activar en las póximas 24 horas.");
define("_BLANKFORAUTO","Dejar vacio para generar automaticamente la contraseña");
define("_TOFINISHUSER","Para terminar el registro, debes visitar el siguiente enlace antes de 24 horas:");
define("_YOUPASSMUSTBE","La contraseña debe tener al menos ");
define("_FINISHUSERCONF","Demanda recibida. Recibirás en los póximos minutos un email con un enlace de activación. Este enlace solo será válido 24 horas.");
define("_ACTIVATIONERROR","Error de activación de cuenta.");
define("_ACTIVATIONYES","Cuenta Activada");
define("_ACTMSG","Tu cuenta ha sido activada. Puedes <a href=\"modules.php?name=Your_Account\">identificarte</a> utilizando tu nick y contraseña.");
define("_ACTERROR1","Verificación de nueva cuenta inválida.<br><br>Debes activarla desde el enlace del email o <a href=\"modules.php?name=Your_Account&op=new_user\">crear una nueva cuenta aquí</a>.");
define("_ACTERROR2","No existe usuario con estos datos en nuestra DB.<br><br>Puedes registrarte como miembro <a href=\"modules.php?name=Your_Account&amp;op=new_user\">AQUI</a>.");
define("_ACTIVATIONSUB","Activación de nueva cuenta");
/*****************************************************/
/* From file : New for 3.0.2                         */
/*****************************************************/
define("_DELETEREASON","Razón de la eliminación");
define("_SUSPENDREASON","Razón de la suspensión");
define("_DENYREASON","Razón de la denegación");
define("_SERVERNOMAIL","El servidor no ha podido enviar el email. Por favor contacte con el admin del sitio.");
define("_DIRECT1","<p>Una vez creada la cuenta podrás conectarte al sitio. Si no lo consigues,contacta al webmaster <a href=\"mailto:");
define("_DIRECT2","\">AQUI</a><br><br>\n");
define("_CHECKNUM","Activación ");
define("_REGDATE","Inscrito el");
define("_EXPIRES","caducidad");
define("_NOTSET","sin caducidad");

/*****************************************************/
/* From NSN : modules/Your_Account/*.*               */
/*****************************************************/
define("_ACCDELETED","Supresión de cuenta efectuada");
define("_ACCOUNTRESERVED","Nick en uso !");
define("_ACCSUSPENDED","Cuenta inexistente<br><br>Verifica tu nick y tu contraseña");
define("_ACCTAPPROVE","Cuenta aceptada");
define("_ACCTCHANGE","Mis Datos");
define("_ACCTCOMMENTS","Configuración<br>de los comentarios");
define("_ACCTDELETE","Cuenda Borrada");
define("_ACCTDENY","Cuenta Rechazada");
define("_ACCTEXIT","Desconexión");
define("_ACCTHOME","Mi Página<BR>Personal");
define("_ACCTJOURNAL","Mi<br>Diario");
define("_ACCTREMOVE","Esta cuenta ha sido borrada");
define("_ACCTRESTORE","Esta cuenta ha sido restaurada");
define("_ACCTSUSPEND","Esta cuenta ha sido suspendida");
define("_ACCTTHEME","Seleccionar<br>un Theme");
define("_ACTALLOWDELETE","Deseas autorizar a los miembros a poder suprimir su cuenta ?");
define("_ACTALLOWMAIL","Deseas autorizar a los miembros a poder modificar su email ?");
define("_ACTALLOWREG","Deseas autorizar el registro de nuevos miembros ?");
define("_ACTALLOWTHEME","Deseas autorizar a los miembros a poder escoger su propio theme ?");
define("_ACTDISABLED","<CENTER>ATENCION : Las cuentas no usadas son suprimidas todos los 30 días.");
define("_ACTIVEUSERS","Cuentas de miembros activadas");
define("_ACTNOTIFYADD","Deseas ser avisado por email de cada nueva suscripción ?");
define("_ACTNOTIFYDELETE","Deseas ser avisado por email de cada supresión de cuenta ?");
define("_ADDERROR","Lo siento: Problema de acceso a la Base de Datos.");
define("_ADDUSER","Creaccion de una cuenta miembro");
define("_ADDUSERBUT","Añadir Miembro");
define("_ALLOWUSERS","Autorizar a los demás miembros a ver mi email");
define("_APPLICATIONSUB","Cuenta Nuevo Miembro");
define("_APPROVE","Aprovar");
define("_FORACTIVATION","Rellena el formulario para activar tu cuenta ");
define("_ACTERROR","Asegurate de haber introducido todos los datos correctos, o elige crear una <a href='modules.php?name=Your_Account'>Nueva Cuenta</a>.");
define("_APPROVEUSER","Aprobar Miembro");
define("_ARTICLES","Articulos");
define("_BBFORUM","Foro");
define("_BESUREACT","Asegurate de haber activado tu cuenta.");
define("_CONTENT","Contenido");
define("_DELETEACCT","Suprimir una<br>Cuenta");
define("_DELETEUSER","Borrar esta cuenta");
define("_DELETEUSERS","Cuentas de miembros suprimidas");
define("_DENY","Denegar");
define("_DENYUSER","Miembro no aceptado");
define("_DETUSER","Detalles del miembro");
define("_DOWNLOAD","Descargas");
define("_EDITUSERS","Los Miembros");
define("_EMAILNOTUSABLE","Lo siento: este email no es válido");
define("_ENCYCLOPEDIA","Enciclopedia");
define("_ERRORREG","Error en el registro !");
define("_EXTRAINFO","Infos complementarias");
define("_FAKEEMAIL","Email fictício");
define("_FAQ","FAQ");
define("_FINISHUSERCONF2","Petición de cuenta aceptada. Ahora puedes ");
define("_FINISHUSERCONF3","conectarte aquí");
define("_FORCHANGES","(Solo en caso de modificación)");
define("_FUNCTIONS","Funciones");
define("_HASAPPROVE","ha sido aprobada.");
define("_HASDELETE","ha sido borrada.");
define("_HASDENY","ha sido denegada.");
define("_HASREMOVE","ha sido eliminada.");
define("_HASRESTORE","ha sido restaurada.");
define("_HASSUSPEND","ha sido suspendida.");
define("_ID","ID");
define("_LAST10BBTOPIC","Tus 10 últimos tópicos del foro");
define("_LAST10BBTOPICS","10 últimos tópicos del foro creados por");
define("_LAST10COMMENT","Tus 10 últimos comentarios");
define("_LAST10DOWNLOAD","Tus 10 últimas descargas");
define("_LAST10DOWNLOADS","Las 10 últimás descargas de");
define("_LAST10SUBMISSION","Tus 10 últimos artículos");
define("_LAST10WEBLINK","Tus 10 últimos enlaces web propuestos");
define("_LAST10WEBLINKS","Los 10 últimos enlaces de");
define("_MAILDISABLED","El servidor mail está <b>desactivado</b> por tu hosting.");
define("_MEMADD","Miembro Añadido");
define("_MEMAPL","Miembro Aplicado");
define("_MEMBERGROUPS","Formas parte de los Grupos ");
define("_MEMDEL","Miembro Borrado");
define("_MODIFY","Modificar");
define("_NAME","Nombre");
define("_NAMEERROR","Lo siento: Nick Admin en uso.");
define("_NEEDTOCOMPLETE","Debes rellenar todos los campos");
define("_NEWSLETTER","Newsletter");
define("_NICK2SHORT","Nick demasiado corto. 3 caracteres mínimo");
define("_NONE","Ninguno");
define("_OK","Ok !");
define("_OR","o");
define("_PASSWDNOMATCH","Lo siento,esta nueva contraseña parece incorrecta. Prueba de nuevo");
define("_PERMISSIONS","Permisos");
define("_PROMOTE","Promocionar");
define("_PROMOTEUSER","Promocionar Miembro");
define("_REALNAME","Nombre Real");
define("_REGISTRATIONSUB","Registro de nuevo miembro");
define("_REMOVE","Suprimir");
define("_REMOVEUSER","Suprimir cuenta");
define("_REQUIREADMIN","Deseas aprovar / confirmar toda nueva inscripción ?");
define("_REQUIRED","(requerido)");
define("_REQUIREDNOCHANGE","(requerido, no podrá modificarse después)");
define("_RESEND","Reenviar");
define("_RESENDMAIL","Reenviar activación por email");
define("_RESTORE","Restaurar");
define("_RESTOREUSER","Confirmar Restauración");
define("_RETYPEPASSWD","Confirmación");
define("_REVIEWS","Comentarios");
define("_SAVECHANGES","Guardar cambios");
define("_SECTIONS","Secciones");
define("_SERVERMAIL","Tu hosting te permite enviar emails ?");
define("_SHOWMAIL","Mostrar dirección email");
define("_SORRYTO","Tu cuenta en");
define("_SURE2APPROVE","Estás seguro de querer aprobar este miembro");
define("_SURE2DELETE","Estás seguro de querer suprimir este miembro");
define("_SURE2DENY","Estás seguro de querer rechazar este miembro");
define("_SURE2PROMOTE","Estás seguro de querer promocionar este miembro");
define("_SURE2REMOVE","Estás seguro de querer suprimir esta cuenta");
define("_SURE2RESEND","Estás seguro de querer reenviar un email de activación de cuenta");
define("_SURE2RESTORE","Estás seguro de querer restaurar la cuenta");
define("_SURE2SUSPEND","Estás seguro de querer suspender la cuenta");
define("_SUREDELETE","Estás seguro de querer borrar tu cuenta ?");
define("_SURVEYS","Encuestas");
define("_SUSPEND","Suspender");
define("_SUSPENDUSER","Suspender Miembro");
define("_SUSPENDUSERS","Cuenta de Miembros en suspense");
define("_THANKSAPPL","Gracias por tu petición de inscripción en");
define("_TOAPPLY","pedir apertura de cuenta en");
define("_TOPICS","Topics");
define("_URL","URL");
define("_USEACTIVATE","Deseas enviar email de confirmación a cada nuevo miembro ?");
define("_USERADMIN","Administracion de Miembros");
define("_USERAPPFINALSTEP","Inscripción de nuevo miembro: ?????A?º???última etapa ...");
define("_USERAPPLOGIN","Inscripción de nuevo miembro / Identificación");
define("_USERID","ID Miembro");
define("_USERNAME","Nick");
define("_USERNOEXIST","Esta cuenta no existe !");
define("_USERPROMOTED","Cuenta creada por el admin.");
define("_USERSCONFIG","Configuración del módulo YAT");
define("_USERUPDATE","Actualizar cuenta");
define("_WAITAPPROVAL","El admin recibirá un email con tu solicitud, si el aprueba tu cuenta,recibirás un mail de notificación.");
define("_WAITINGUSER","Cuentas de miembros en espera");
define("_WAITINGUSERS","Miembros en espera");
define("_WEBLINKS","Enlaces Web");
define("_YOUAREPENDING","Bienvenido ! Tu demanda de inscripción está en espera. El admin te contactará cuando tu cuenta sea aprovada.");
define("_YOUBAD","ERROR: Has intentado llevar a cabo una acción ilegal !");
define("_YOUWILLRECEIVE2","Recibirás un email con tus identificativos de conexión.");
define("_ACTALLOWTHEME","Deseas autorizar a los miembros a escoger los themes ?");
/*****************************************************/
/* From file : New for 7                        */
/*****************************************************/
define("_YA_FIND","Búsqueda");
define("_YA_EQUAL","Igual a");
define("_YA_LIKE","Parecido a");
define("_USEGFXCHECK","Utilizar código de seguridad?");
define("_YA_NC","Ninguna verificación");
define("_YA_RC","Registro solamente");
define("_YA_LC","Identificación solamente");
define("_YA_CA","Registro e identificación");
define("_AUTOSUSPEND","Suspender usuario:");
define("_YA_USERS","Usuarios");
define("_YA_BY","Por");
define("_YA_REGLUSER","Cuentas Miembros");
define("_YA_TEMPUSER","Miembros no regulares");
define("_YA_SEARCH","Búsqueda");
define("_YA_QUERY","Petición");
define("_RETURN","Volver");
define("_YA_MATCH","Tipo");
define("_YA_WEEKS","Semanas");
define("_YA_PERPAGE","Numero de usuarios por página:");
define("_YA_PERPAGENOTE","Un numero elevado retardará el cálculo");
define("_AUTOSUSNOTE","Poner 0 para anular la suspensión");
define("_YA_CHKAUTOSUS","Suspender automaticamente cuentas inactivas");
define("_YA_ADMINISTRATION","Volver a la Administración");
define("_FINDTBY","Buscar usuario en espera por:");
define("_FINDUBY","Buscar usuario registrado por:");
define("_CANCEL","Anular");
define("_YA_SELECTPAGE","Seleccionar página");
define("_YA_OF","de");
define("_YA_PAGES","Paginas");
define("_YA_LASTVISIT","Ultima Visita");
define("_YA_POINTS","Puntos");
define("_NOPOSTSUBJECT","<i>Ningún Tema</i>");
define("_LAST10BBPOST","Tus últimos 10 mensajes del foro");
define("_YA_CHNGRISK","ATENCION: el cambio de Nick/Pseudo es tu responsabilidad!");
define("_NORMALUSERS","Cuentas de miembros en total");
define("_RETYPEEMAIL","Confirmación Email");
